/*
Theme Name: Listable Child
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Listable is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/* ADD YOUR NEW CSS RULES HERE */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: listable' line. */


#event-form #event-name		{
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	width: 100%;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form .inside.event-form-name	{
	font-size:12px;	
}
#event-form h3		{
	margin-top:0;
	margin-bottom:5px;
}
#event-form .inside.event-form-name i, #event-form .inside.event-form-name br	{
	display:none;
}
#event-form #em-form-with-recurrence .em-recurring-text	{
	display:inline-block;	
	margin-right:7px;
}
#event-form #em-form-with-recurrence .em-event-text	{
	display:inline-block;	
	margin-right:7px;
}
#event-form  #em-form-with-recurrence .em-date-start.em-date-input-loc	{
	width:250px;
	margin-right:7px;
	display:inline-block;	
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form  #em-form-with-recurrence .em-date-end.em-date-input-loc	{
	width:250px;
	display:inline-block;	
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form  #em-form-with-recurrence .em-time-input.em-time-start	{
	width:200px;
	margin-right:7px;
	display:inline-block;	
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form  #em-form-with-recurrence .em-time-input.em-time-end	{
	width:200px;
	display:inline-block;	
	margin-right:7px;
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form #em-location-data table.em-location-data	{
	width:100%;
	float:none;
}
#event-form #em-location-data .em-location-map-container	{
	width:100%;
	float:none;
}
#event-form #em-location-data table.em-location-data th		{
	width:30%;	
}
#event-form #em-location-data table.em-location-data td		{
	width:70%;	
}
#event-form #em-location-data table.em-location-data #location-name,
#event-form #em-location-data table.em-location-data #location-address,
#event-form #em-location-data table.em-location-data #location-town,
#event-form #em-location-data table.em-location-data #location-state,
#event-form #em-location-data table.em-location-data #location-postcode,
#event-form #em-location-data table.em-location-data #location-region,
#event-form #em-location-data table.em-location-data #location-country		{
	width:70%;	
	display:inline-block;	
	margin-right:7px;
	box-sizing: border-box;
	border-radius: 3px;
	vertical-align: middle;
	padding: 9px 12px;
	border: 1px solid #d2d6df;
	background: #fff;
	color: #45494e;
	font-size: 16px;
	font-weight: 400;
}
#event-form #em-location-data table.em-location-data #em-location-search-tip {
	font-size:12px;
}
#event-form #wp-em-editor-content-wrap .wp-editor-container	{
	border: 1px solid #d2d6df;
}
#em-location-data .em-location-map-container		{
	background:url(assets/img/aus-map.png) no-repeat;	
}
#em-location-data .em-location-map-container p em {
	font-size:0;
}
.entry-title-event			{
	color: #dd9933;
	text-align:left;
	font-size: 2.5rem;
	line-height: 1.27;
	margin-top:0 !important;	
}
.entry-header-event			{
	padding: 23px 0 15px !important;
	text-align:left;	
}
.single_event_page .widget_listing_content	{
	border: 1px solid rgba(0, 0, 0, 0.075);
	border-radius: 4px;
	padding: 24px 30px;	
	background-color: #FFFFFF;
	margin-bottom:20px;
}
.single_event_page .widget_listing_comment	{
	border: 1px solid rgba(0, 0, 0, 0.075);
	border-radius: 4px;
	padding: 24px 30px;	
	background-color: #FFFFFF;
	margin-bottom:20px;	
}
.event_single_inner		{
	padding-top:0 !important;
}
.page-template-page-add-event article	{
	background-color: #F9F9F9;
	overflow: hidden;
}
.page-template-page-add-event .entry-content	{	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-top: -35px;
	position: relative;
	background-color:#fff;
}
.add_event_full_width	{
	display:block;
	width:100%;
}
.page-template-events-template .site-header 	{
	top: 32px;
	position:fixed;	
}
.page-template-events-template #content			{
	padding-top: 120px;
}
.search_event_block				{
	padding: 20px 30px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);	
}
.search_event_block select		{
	background: white;
	color: #919191;
	font-size: 15px;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0.075);
	border-radius: 3px;
	box-shadow: none;
	padding: 11px 15px 10px;
	width:220px;
	display:inline-block;
}
a.buttonField					{
	background-color: #dd9933;
	border: 0;
	border-radius: 4px;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	padding: 10px 15px;
	font-family: "Hanken", sans-serif;
	text-align: center;
	transition: 0.1s background-color ease-out;
}
a.buttonField:hover				{
	background-color: #484848;	
}	
#sfwa_footer					{
	position: relative;
	z-index: 1000000;	
}
#sfwa_footer .footer-creditibility		{
	background:#F9F9F9;
}
.event_information_sidebar a span.fa	{
	font-size:28px;
	color: #dd9933;
	margin-right: 10px;
}
.address__street-no::after {
    content: "";
}
.address__street::after {
    content: ", ";
}
.address__street:empty  {
   display: none;
}

.page-template-events-template .search_jobs .facetwp-facet label{
    display: block;
}
body.page-template-events-template{
        background-color: #F9F9F9;
}
.site-footer{
    display: none;
}
.page-listings .site-main{
    padding-bottom: 60px;
}
.job-manager-form fieldset.fieldset_half{
    width: 45%;
    float: left; 
}
.upcoming-events{
background-color: #F9F9F9	
	
}
.end-date{
	    padding: 0 0 0 37px;
}
.site-header .search-form{
display:none;
}
@media only screen and (max-width: 900px) {
	.show-map {
    	overflow: scroll;
	}	
	.show-map #map						{
		bottom:120px;
	}
	.end-date{
	   padding:0;
}
}